@CHARSET "ISO-8859-1";

.owl-carousel .item{
      display: block;
      padding: 20px 5px;
      margin: 5px;
        border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        border: 1px solid #D2D2D2;
      text-align: center;
      background-color: #eee;
      min-height: 110px !important;
    }
.owl-theme .owl-controls .owl-buttons div {
      padding: 5px 9px;
    }

.owl-theme .owl-buttons i {
      margin-top: 2px;
    }

    /*To move navigation buttons outside use these settings:*/

.owl-theme .owl-controls .owl-buttons div {
      position: absolute;
    }

.owl-theme .owl-controls .owl-buttons .owl-prev {
      left: 5px;
      top: 5px; 
    }
.owl-theme .owl-controls .owl-buttons .owl-next {
      right: 5px;
      top: 5px;
    }
.slick-carousel .owl-theme .owl-controls .owl-buttons .owl-next,
.slick-carousel .owl-theme .owl-controls .owl-buttons .owl-prev  {
  top: 40%;
}    

.customNavigation{
  text-align: center;
}

.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
 .carousel-text .owl-controls .owl-buttons div {
    position: relative;
}